nice_lines()
,
,
,
None
,
,
,
None
,
,
,
None
,
,
,
None
,
,
,
None
clear-screen()
.
None
,
,
,
None
,
,
,
None
,
,
,
None
,
,
,
None
,
,
,
None
,
,
,
None
,
,
,
None
,
,
,
None
,
,
,
None
,
,
,
None
None
,
,
,
,
,
,
None
* Does the assignment implement new_line, three_lines, nine_lines, and clear_screen functions, as well as the main section of the program, which calls the functions?
----> It has deployments
* Does the assignment demonstrate the use of nested function calls?
-----> Proved
* Does the assignment produce the appropriate output when executed? The output should be recorded in a text file, a Microsoft Word document, or an RTF-formatted document by copying the output from the Python script into the document. For example, the successful script will print out 9 "." lines first and then 25 "." lines.
-----> Yes
* Does the program code include comments where appropriate?
-----> Yes

